.notify-dropdown .notify-dropdown__label {
    font-size: 14px;
    margin: 0;
}

.notify-dropdown .badge {
    right: -0.5rem;
    top: -0.5rem;
}

.notify-dropdown {
    display: inline-block;
}

.vertical-menu {
    top: 0px;
}

.page-content {
    /* padding: calc(70px + 24px) calc(24px / 2) 60px calc(24px / 2); */
    padding: 10px 3px 60px 3px !important;
}

.table-main-list .table {
    border: 1px solid #eff2f7 !important;
    /* margin-top: 26px; */
}

.page-title-box {
    padding-bottom: 10px;
}

.menu-task .active {
    background-color: #6a84d4 !important;
}

.order-list-date label {
    margin-bottom: 0;
}

.reportrange-text { 
    display: flex;
    align-items: center;
    justify-content: center;
}
.brand-status .form-group {
    margin-bottom: 0;
}

.catalog-cat-list .card ,.menu-task .card{
    border-radius: 0;
}

.cat-all .active , .cat-all .active .mdi-dots-vertical{
    color: #ffffff !important;
}

.task-box.active .mdi-dots-vertical{
    color: #ffffff !important;
}

.cat-all h5{
    min-height: 38.5px;
    display: flex;
    align-items: center;
}
.width-100{
    width: 100%;
}
.catalog-main{
    flex: unset;
}
.catalog-main .catalog-item{
    padding-bottom: 0;
}
.catalog-main .left-card{
    margin-top: 0;
}

.vnicon{
    height: 13px;
    width: 13px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    border: solid 2px transparent;
}
.vnicon--veg{
    border-color: green;
}   
.vnicon--nonveg{
    border-color: red;
}
.vnicon-span{
    height: 62%;
    width: 62%;
    border-radius: 50%;
    display: inline-block;
}
.vnicon--veg .vnicon-span{
    background-color: green;
}
.vnicon--nonveg .vnicon-span{
    background-color: red;
}
.food-pic{
    position: relative;
    height: auto;
    width: auto;
}
.food-pic .vegnon-icons{
    position: absolute;
    right: 3px;
    top: 3px;
    display: inline-flex;
}
.catalog-main  .menu-items{
    height: auto;
}
.cust-menu-item .card-body.active,
.cust-menu-item .card-body.active h5,
.cust-menu-item .card-body.active .mdi-dots-vertical{
    color: #fff !important;
}
.cust-menu-item .card-body.active .badge-soft-primary{
    background-color: rgba(255, 255, 255, 0.1);
    color: #fff;
}
.avatar-md{
        height: 3.5rem;
        width: 3.5rem;
}
.card{
    margin-bottom: 12px;
}
.card-body{
    padding: 1rem;
}
.table-border-0 .table-main-border,
.table-border-0 .table{
    margin-top: 0 ;
}
.nav-tabs-custom .nav-link{
    padding: 1rem;
}
.table th, .table td{
    padding: 0.5rem;
}
.menu-task .card-body{
    padding-left: 1.6rem;
}
.avatar-main-icon .avatar-xs{
    margin-top: 0;
}
.admin-notify{
    position: absolute;
    bottom: 0;
    background-color: #fff;
    width: 100%;
}
#sidebar-menu{
    padding-bottom: 80px !important;
}
.order-details-main .modal-header{
    align-items: center;
}
.order-details-main .modal-body{
    padding: 0;
}
.order-det{
    display: flex;
    /* padding: 20px; */
    justify-content: space-between;
    border: 1px solid #f6f6f6;
    margin: 1rem 0;
}
.order-det__box{
    display: flex;
    flex-direction: column;
    gap: 25px;
    flex: 1;
    padding: 20px;
}
.order-det__box--wide{
    min-width: 45%;
    border-left: 1px solid #f6f6f6;
    border-right: 1px solid #f6f6f6;
}
.order-det__sub p{
    margin-bottom: 0 !important;
}
.order-details-main .item-order-main{
    border: none;
    padding:  0 16px;
}
/* .order-details-main  .simplebar-wrapper{
    margin-top: 1rem !important;
} */
.order-details-main .modal-dialog{
    max-width: 960px;
}
.scroll-table{
    max-height: 71vh;
    overflow: auto;
    border-top: 1px solid #f6f6f6 !important;
    border-bottom: 1px solid #f6f6f6 !important;

}
.scroll-table thead{
    position: sticky;
    top: 0;
    z-index: 1;

}
.scroll-table tr:last-child td{
    border-bottom: none !important;
}
.scroll-table th{
    border-top: none !important;
}
.scroll-table .table{
    border-bottom: none !important;
    border-top: none !important;
} 
.scroll-table .table-main-border{
    border: 1px solid #eff2f7;
}
.scroll-table .custom-tblheader{
    position: sticky;
    top: 0;
    z-index: 1;
}
.order-detail-mtable td{
    white-space: nowrap;
}
.order-detail-mtable .vnicon{
    margin-top: 3px;
    margin-right: 5px;
}


.custom-tbl .task-box .card-body{
        padding: 0.5rem;
}
.custom-tbl .task-box .card{
    margin-bottom: 0.5rem;
}